AIX 7.1 TL 2 : tcpdump (IV68951)

medium Nessus Plugin ID 81922
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

The remote AIX host is missing a security patch.

Description

CVE-2014-8769 tcpdump is vulnerable to a denial of service, caused by the improper handling of input by the application decoder for the Ad hoc On-Demand Distance Vector (AODV) protocol. By sending specially-crafted data, a remote attacker could exploit this vulnerability to cause the application to crash.

Please see following for more information :

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8769

Solution

Install the appropriate interim fix.

See Also

http://aix.software.ibm.com/aix/efixes/security/tcpdump_advisory.asc

Plugin Details

Severity: Medium

ID: 81922

File Name: aix_IV68951.nasl

Version: 1.2

Type: local

Published: 3/19/2015

Updated: 1/4/2021

Dependencies: ssh_get_info.nasl

Risk Information

VPR

Risk Factor: Medium

Score: 6

CVSS v2

Risk Factor: Medium

Base Score: 6.4

Vector: AV:N/AC:L/Au:N/C:P/I:N/A:P

Vulnerability Information

CPE: cpe:/o:ibm:aix:7.1

Required KB Items: Host/AIX/lslpp, Host/local_checks_enabled, Host/AIX/version

Patch Publication Date: 3/18/2015

Vulnerability Publication Date: 3/18/2015

Reference Information

CVE: CVE-2014-8769